Get adjustment | Moov Documentation
Get adjustment
Retrieve a specific adjustment associated with a Moov account.
To access this endpoint using an access token you'll need to specify the /accounts/{accountID}/wallets.read scope.
GET
/accounts/{accountID}/adjustments/{adjustmentID}
Ask
curl -X GET "https://api.moov.io/accounts/{accountID}/adjustments/{adjustmentID}" \
-H "Authorization: Bearer {token}" \
-H "X-Moov-Version: v2026.07.00"
Ask
import { Moov } from "@moovio/sdk";
const moov = new Moov({
security: {
username: "",
password: "",
},
});
async function run() {
const result = await moov.adjustments.get({
accountID: "3ef4e658-8aaa-449f-a7a4-95a6839172a1",
adjustmentID: "cbe4a8e7-605f-4667-a308-1afde85cd7a5",
});
console.log(result);
}
run();
Ask
declare(strict_types=1);
require 'vendor/autoload.php';
use Moov\